<xlskin>
	<resource>
		<bitmap name="xunlei.listctrl.frame" value="controls/listctrl/list_ctrl_frame.png" type = "RES_LOCATION_DISK_FILE" />
		<texture name="xunlei.texture.listctrl.frame" type="NineInOne" bitmap="xunlei.listctrl.frame" />
	</resource>
</xlskin>